// $Id: main.c 111 2009-02-27 18:37:40Z rosiere $

//=====[ main ]=================================================================
/*
 * All thread execute this routine
 * Initialize the thread and attribute a Workload at each thread
 */

#include <stdlib.h>

int main()
{
  exit (0);

  while (1);
}
